/*
 * Si vous lisez ceci, c'est que vous êtes vivant(e).
 * Félicitations !
 */

body {
    background: repeating-linear-gradient(
        45deg,
        rgba(30, 30, 30, 1) 0%,
        rgba(24, 24, 24, 1) 10%,
        rgba(22, 22, 22, 1) 20%,
        rgba(24, 24, 24, 1) 30%,
        rgba(30, 30, 30, 1) 40%,
        rgba(24, 24, 24, 1) 50%,
        rgba(22, 22, 22, 1) 60%,
        rgba(24, 24, 24, 1) 70%,
        rgba(30, 30, 30, 1) 80%,
        rgba(24, 24, 24, 1) 90%,
        rgba(22, 22, 22, 1) 100%);
}

.montitredepage {
    color: rgba(255, 255, 255, 1);
    background: rgba(30, 30, 30, 1);
    border: clamp(7.5px, 1vw, 2000px) solid rgba(60, 60, 60, 1);
    outline: clamp(7.5px, 1vw, 2000px) solid rgba(100, 100, 100, 1);
}

.monconteneuraveccontour {
    background: linear-gradient(to bottom, rgba(60, 60, 60, 1), rgba(22, 22, 22, 1));
}

.monconteneurtitre {
    background: linear-gradient(to bottom, rgba(30, 30, 30, 1), rgba(0, 0, 0, 1));
}

.monmenuadroite {
    background: repeating-linear-gradient(
        45deg,
        rgba(30, 30, 30, 1) 0%,
        rgba(24, 24, 24, 1) 10%,
        rgba(22, 22, 22, 1) 20%,
        rgba(24, 24, 24, 1) 30%,
        rgba(30, 30, 30, 1) 40%,
        rgba(24, 24, 24, 1) 50%,
        rgba(22, 22, 22, 1) 60%,
        rgba(24, 24, 24, 1) 70%,
        rgba(30, 30, 30, 1) 80%,
        rgba(24, 24, 24, 1) 90%,
        rgba(22, 22, 22, 1) 100%);
}

.monmenuadroite p {
    background: rgba(0, 0, 0, 0.3);
    border-radius: clamp(10px, 2.5vw, 2000px);
    padding: clamp(10px, 1vh, 2000px) clamp(10px, 2.5vw, 2000px);
}